!
!     $Id$
!
      iUnit = 22
!
      Open (UNIT=iUnit,                                               &
     &     FILE='pakoDisplay.txt', STATUS='UNKNOWN', ACCESS='APPEND') 
!
         Do iRoffset = 16+9,41,1
            Call xmlOut(iRoffset,0,                                    &
     &        "                                                     |") 
         End Do
!
         Do iRoffset = 42,44,1
            Call xmlOut(iRoffset,0,                                    &
     &        "                                                    ")
            Call xmlOut(iRoffset,52,                                   &
     &        "                                                    ")
         End Do
!
      iCoffset     =  0
      iCindent     =  3
!
      iRoffset     = 16+9
      iRoffsetLong = 42
!
